View Issue Details

IDProjectCategoryView StatusLast Update
0000032ScribusGeneralpublic2003-12-27 04:49
Reportercbradney Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000032: Item name/numbering duplicate issue
DescriptionItem numbering with older documents can get confused and insert items with default name the same as another item.
TagsNo tags attached.
Patch

Activities

cbradney

2003-11-25 18:58

administrator   ~0000027

I am still seeing issues with this.

Perhaps we could introduce some sort of renaming procedure that can be run on documents.. so all items that are ItemXXX can be renumbered from 001 upwards automatically. Of course, all text frame links etc would have to be remembered in this process.

fschmid

2003-12-26 22:09

administrator   ~0000091

new created Objects have now a unique Name formed out of the total Number of Objects and the current Time and Date.

plinnell

2003-12-27 04:49

viewer   ~0000092

Fix works with older docs, which I had the same problem with..

Issue History

Date Modified Username Field Change
2003-11-19 19:22 cbradney New Issue
2003-11-23 13:39 fschmid Status new => resolved
2003-11-23 13:39 fschmid Resolution open => fixed
2003-11-23 13:39 fschmid Assigned To => fschmid
2003-11-25 18:58 cbradney Status resolved => feedback
2003-11-25 18:58 cbradney Resolution fixed => reopened
2003-11-25 18:58 cbradney Note Added: 0000027
2003-12-26 22:09 fschmid Status feedback => resolved
2003-12-26 22:09 fschmid Resolution reopened => fixed
2003-12-26 22:09 fschmid Note Added: 0000091
2003-12-27 04:49 plinnell Status resolved => closed
2003-12-27 04:49 plinnell Note Added: 0000092